using DomainObjects.Abstractions;
using DomainObjects.PageSections;

namespace DomainObjects.Pages;

public class ShopCatalogPage : PageBase<ShopCatalogPage> {
  public ShopItemsSection ShopItemsSection { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}

